.container {
  display: flex;
  flex-direction: row; 
}
 .column {    
    width:100%;    
  }

  .dropzone .bin {
    border: 1px solid blue;
    height: 240px;
  }
  .item {
    width:150px;
    display: flex;
    align-items: end;
  }

  .preview {
    border: 1px solid gray;
  }
  .placeholder {
    border: 1px solid green;
  }

  h1 .dropzone_description {
    font-size:12px;
  }

  .d-flex{
    display: flex;
  }

  .justify-around { 
    justify-content: space-around;
  } 

  .cdk-drop-list{
    display: flex;
    justify-content: space-around;
  }

  .fondo{
    background-size: cover;
    background-position-y: center;
    background-repeat: no-repeat;
  }